package cn.pluss.platform.util;

import org.springframework.core.io.ByteArrayResource;

/**
 * @author SSS
 */
public class ByteArrayImg extends ByteArrayResource {

    private String picName;

    public ByteArrayImg(byte[] byteArray, String picName) {
        super(byteArray);
        this.picName = picName;
    }

    @Override
    public String getFilename() {
        return picName;
    }
}
